<?php
namespace App\Libraries\formula;

class Subtraction extends Operator
{
    /**
     * @inheritdoc
     */
    public function doCalculate(float $left, float $right): float
    {
        return $left - $right;
    }
}